Event_participants
Update participant
AuthorizationBearer <token>
In: header
Path Parameters
event_idstring
The event id identifier
Format
uuidparticipant_idstring
The participant id identifier
Format
uuidcompanystring
Default
"TechCorp Inc"designationstring
Default
"Senior Software Engineer"emailstring
Default
"john.smith@example.com"Format
emailmetadataobject
namestring
Default
"John Smith"payment_statusstring
Default
"paid"phonestring
Default
"+1234567891"pricing_idstring
Default
"123e4567-e89b-12d3-a456-426614174001"Format
uuidResponse Body
curl -X PUT "https://edushade.com/api/v1/admin/events/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"company": "TechCorp Inc",
"designation": "Senior Software Engineer",
"email": "john.smith@example.com",
"metadata": {
"experience_level": "senior",
"interests": [
"string"
],
"referral_source": "linkedin"
},
"name": "John Smith",
"payment_status": "paid",
"phone": "+1234567891",
"pricing_id": "123e4567-e89b-12d3-a456-426614174001"
}'{}Empty
Empty
Empty